Name:		rtkgps
Version:	0.08
Release:	1%{?dist}
Summary:	Communicate with Royaltek GPS loggers

Group:		Applications/Communications
License:	GPLv2
URL:		http://www.wohlberg.net/public/software/misc/rtkgps
Source0:	http://www.wohlberg.net/public/software/misc/rtkgps/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	bluez-libs-devel, python2

Requires:	python2


%description
RtkGPS allows device configuration, status reporting, and log
downloading for some models (RBT-2300 and RGM-3800) of Royaltek GPS
loggers. RtkGPS provides a command line interface (unlike some of the
other software for this device, which is GUI based), but should work
on any Linux platform, including portable devices such as the Nokia
770/800 series.



%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README LICENSE ChangeLog NEWS
%{_bindir}/*
%{_mandir}/*/*
%{_datadir}/rtkgps


%changelog
* Sat Feb 08 2014 Brendt Wohlberg <osspkg@gmail.com> - 0.08-1
- New upstream release.

* Sat Feb 04 2012 Brendt Wohlberg <osspkg@gmail.com> - 0.07-1
- New upstream release.

* Fri Jun 04 2010 Brendt Wohlberg <osspkg@gmail.com> - 0.06-1
- New upstream release.

* Sat Nov 21 2009 Brendt Wohlberg <osspkg@gmail.com> - 0.05-1
- New upstream release.

* Sat Jan 31 2009 Brendt Wohlberg <osspkg@gmail.com> - 0.04-1
- New upstream release.

* Mon Jun 30 2008 Brendt Wohlberg <osspkg@gmail.com> - 0.03-1
- New upstream release.

* Wed Jun 25 2008 Brendt Wohlberg <osspkg@gmail.com> - 0.02-1
- New upstream release.

* Thu Apr  3 2008 Brendt Wohlberg <osspkg@gmail.com> - 0.01-1
- Initial release.
